Subject: RTO Cost/Benefit Analysis
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 07:09:15 -0700 (PDT)

Can we have breakfast Wednesday morning at the Park Hyatt to discuss where we are and necessary next steps?  Given Southern's statements (as well as others), this is the key analysis that would hold up this from moving forward.

Jim

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Thursday, October 18, 2001 2:31 PM
To:	Novosel, Sarah; Steffes, James D.
Subject:	RE: RTO case studies and analysis -- Update

Progress?

 -----Original Message-----
From: 	Novosel, Sarah  
Sent:	Thursday, October 11, 2001 4:46 PM
To:	Shapiro, Richard; Steffes, James D.
Subject:	RE: RTO case studies and analysis -- Update

I spoke with Seabrom Adamson and Kevin Wollenus (sp?) about a cost/benefit study.  Seab said that they are not set up to do a detailed modeling analysis, but that Tabors has the programs already set up and could probably do some type of a modeling analysis.  However, we discussed what other type of study we could do, and we came up with a few ideas.

Seab said that there are general benefits to RTO formation:  e.g., transmission expansion (although you still have siting problems, RTOs will build new transmission where it is needed); administrative cost savings; savings from reserve sharing.  We also discussed the arguments of the cheap power states.  For example, many of the southeastern states oppose RTOs because they fear losing their low cost power.  But Seab points out that RTOs do not mean that the states "lose" their low cost power.  The PSCs retain their authority to decide whether their utilities can or cannot sell power from their plants to third parties.  The PSCs can prohibit utilities from exporting low cost power if it is needed to serve local retail customers.  Seab thought this response to a potential "cost" of RTOs could also be worked into the analysis.

Seab and Kevin are going to give the issue more thought and put together a proposal.  The problem is timing.  Seab has California testimony due on November 6 and he expects to be tied up with that for the next 2 weeks.  If we use the cost/benefit study as part of our NOPR comments (due end of Nov - mid Dec), then he will have enough time.  If we want to present a study before that time (perhaps with comments on RTO week), he will not be able to do the work.  Seab will have a proposal by COB tomorrow or perhaps Monday morning.

I have a call in to Tabors to discuss the same proposal with him.

Larry Ruff is on vacation this week.  He's back on Monday.  We can call him then.

Rick, you also named a few other people:  Charles Stallon, Eric Wolchek, the Brattle Group.  Should I put calls in to these people as well?  Let me know.

Sarah

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Thursday, October 11, 2001 1:05 PM
To:	Novosel, Sarah; Steffes, James D.
Subject:	FW: RTO case studies and analysis

Where are we on getting our study jumpstarted? Time is of the essence.

 -----Original Message-----
From: 	Shelk, John  
Sent:	Thursday, October 11, 2001 9:06 AM
To:	Shortridge, Pat; Robertson, Linda; Shapiro, Richard; Steffes, James D.; Palmer, Mark A. (PR); Philipp, Meredith
Subject:	RE: RTO case studies and analysis

I am going through all of my notes and testimony from the hearings to put together a list of issues like this that we need to address.  The best way to do this in a disciplined, orderly manner is to start with Sarah and other regulatory folks here and also share a list of these issues with folks in Houston to figure out the best way to respond in short order.  Pat is correct that the "no studies" point was a common refrain from Southern and others at the House RTO hearing yesterday.

 -----Original Message-----
From: 	Shortridge, Pat  
Sent:	Thursday, October 11, 2001 9:54 AM
To:	Shelk, John; Robertson, Linda; Shapiro, Richard; Steffes, James D.; Palmer, Mark A. (PR); Philipp, Meredith
Subject:	RTO case studies and analysis

A point floating out there that we need to bat down: There are no studies or analysis showing cost-benefit on RTOs.  Is that true?  If it's false, can we get copies of the pro-RTO studies that exist?